comsa_funeral_bundle:
  people: "Overleden personen"
  get_people: "Nieuwe personen ophalen"
  first_name: "Voornaam"
  second_name: "Tweede naam"
  last_name: "Familienaam"
  full_name: "Volledige naam"
  gender: "Geslacht"
  partner_name: "Naam partner"
  civil_status: "Burgerlijke Status"
  civil_status_format: "Text Burgerlijke status"
  date_birth: "Geboortedatum"
  place_birth: "Geboorteplaats"
  date_death: "Datum van sterfte"
  time_death: "Uur van sterfte"
  place_death: "Plaats van sterfte"
  final_salute: "Adres waar laatste groet kan gebracht worden"
  funeral_location: "Adres van begrafenis"
  funeral_date: "Datum van begrafenis"
  created_at: "Datum en tijd van registratie"
  modified_at: "Datum en tijd van laatste aanpassing"
  mourning_letter: "Rouwbrief"
  livestream_url: "Link naar livestream"
  comments: "Rouwberichten"
  author: "Auteur"
  text: "Bericht"
  export_comments: "Rouwberichten exporteren"
  no_person_selected: "Geen persoon gekozen"
  customer_name: "Besteld door"
  product: "Product"
  order_for: "Besteld voor"
  street_and_number: "Adres"
  postal_and_city: "Postcode en Gemeente"
  phone: "Telefoonnummer"
  email: "Email"
  company_number: "Ondernemingsnummer"
  card: "Kaart / Lint"
  notes: "Vragen of Opmerkingen"
  invoice: "Factuur Gewenst"
  orders: "Bestellingen"
  note: "Opmerking"
  export_email_addresses: "Alle e-mail adressen downloaden"
  amount: "Prijs"
  accessory_text: "Tekst kaart/lint"
  is_pinned: "Is vastgepind"
  pin_people: "Vastpinnen"
  unpin_people: "Losmaken"
